 .u-section-1 {
  background-image: url("images/dddd-min.jpg");
  background-position: 68.15% 72.19%;
}

.u-section-1 .u-sheet-1 {
  min-height: 573px;
}

.u-section-1 .u-image-1 {
  width: 400px;
  height: 220px;
  margin: 35px 109px 0 auto;
}

.u-section-1 .u-text-1 {
  --text-color-var: #000b78;
  font-size: 2.25rem;
  margin: 72px 72px 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 68.24% 78.24%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-1 .u-image-1 {
    width: 328px;
    height: 170px;
    margin-top: 24px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 12px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 52.34% 45.53%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 41.41% 4.95%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-1 .u-image-1 {
    width: 208px;
    height: 108px;
    margin-top: 20px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-right: 11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1140px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --text-color-var: #000b78;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --text-color-var: #000000;
  font-size: 1.5rem;
  margin: 30px 60px 0;
}

.u-section-2 .u-list-1 {
  margin-top: 41px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 658px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 22px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-size: 1.125rem;
  --text-color-var: #000000;
  margin: 25px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  --text-color-var: #1465ed;
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  font-size: 1.125rem;
  --text-color-var: #000000;
  margin: 25px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  --text-color-var: #1465ed;
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  font-size: 1.125rem;
  --text-color-var: #000000;
  margin: 25px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-2 .u-text-9 {
  text-transform: uppercase;
  --text-color-var: #1465ed;
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-2 .u-text-10 {
  font-style: italic;
  font-size: 1.125rem;
  --text-color-var: #000000;
  margin: 25px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1rem;
  --color-var: #000000;
  background-image: none;
  --hover-color-var: #555c66;
  --active-color-var: #555c66;
  text-transform: uppercase;
  margin: 41px auto 39px;
  padding: 19px 78px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 647px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    grid-gap: 30px;
    min-height: 543px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1959px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2139px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 13px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 1734px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 35px;
    margin-bottom: 34px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1008px;
}

.u-section-3 .u-text-1 {
  --text-color-var: #000b78;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 12.6667px));
  min-height: 743px;
  --gap: 19px;
  grid-auto-columns: calc(33.3333% - 12.6667px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-3 .u-icon-1 {
  height: 44px;
  width: 44px;
  margin: 0 auto;
  padding: 4px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  letter-spacing: 4px;
  font-weight: 700;
  --text-color-var: #1465ed;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-3 .u-icon-2 {
  height: 44px;
  width: 44px;
  margin: 0 auto;
  padding: 4px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  letter-spacing: 4px;
  font-weight: 700;
  --text-color-var: #1465ed;
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-3 .u-icon-3 {
  height: 44px;
  width: 44px;
  margin: 0 auto;
  padding: 4px;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  letter-spacing: 4px;
  font-weight: 700;
  --text-color-var: #1465ed;
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 40px 30px;
}

.u-section-3 .u-icon-4 {
  height: 44px;
  width: 44px;
  margin: 0 auto;
  padding: 4px;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 40px 30px;
}

.u-section-3 .u-icon-5 {
  height: 44px;
  width: 44px;
  margin: 0 auto;
  padding: 4px;
}

.u-section-3 .u-text-10 {
  font-size: 1rem;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 40px 30px;
}

.u-section-3 .u-icon-6 {
  height: 44px;
  width: 44px;
  margin: 0 auto;
  padding: 4px;
}

.u-section-3 .u-text-12 {
  font-size: 1rem;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-13 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1rem;
  --color-var: #000000;
  background-image: none;
  --hover-color-var: #555c66;
  --active-color-var: #555c66;
  text-transform: uppercase;
  margin: 42px auto 60px;
  padding: 20px 73px 20px 72px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-bottom: 80px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 613px;
    grid-gap: 19px;
    grid-auto-columns: calc(33.333333333333336% - 12.666666666666666px);
  }

  .u-section-3 .u-icon-1 {
    --text-color-var: #1465ed;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1267px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.50003px));
    min-height: 1096px;
    grid-auto-columns: calc(50% - 9.5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 19px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 54px;
    margin-bottom: 17px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 1303px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2261px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2077px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-btn-1 {
    margin-top: 25px;
    margin-bottom: 33px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/bvvb.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 730px;
}

.u-section-4 .u-group-1 {
  min-height: 397px;
  width: 518px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: 60px 0 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 40px;
}

.u-section-4 .u-text-1 {
  --text-color-var: #000b78;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  --text-color-var: #000000;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  align-self: center;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-4 .u-group-1 {
    min-height: 468px;
    width: 420px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 387px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 270px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  --text-color-var: #000b78;
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-5 .u-text-2 {
  --text-color-var: #000000;
  width: 350px;
  margin: 20px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 3rem;
  width: 564px;
  margin: 18px auto 0;
}

.u-section-5 .u-text-4 {
  --text-color-var: #1465ed;
  width: 564px;
  font-size: 1.5rem;
  margin: 18px auto 30px;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-3 {
    width: 540px;
  }

  .u-section-5 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-4 {
    width: 340px;
    font-size: 0.875rem;
  }
}